Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Nov 2022 20:10:50 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Gj And Dreanne                    Hi           11:57 PM, 03rd Nov                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            11:57 PM, 03rd Nov                   Babyshop UAE WhatsApp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:57 PM, 03rd Nov                     Gj And Dreanne                    1           11:57 PM, 03rd Nov                   Babyshop UAE WhatsApp bot                    Hello Gj And Dreanne , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:57 PM, 03rd Nov                     Gj And Dreanne                    1           11:57 PM, 03rd Nov                   Babyshop UAE WhatsApp bot                   Please enter your order number to continue.           11:57 PM, 03rd Nov                     Gj And Dreanne                    9593245231           11:58 PM, 03rd Nov                   Babyshop UAE WhatsApp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            11:58 PM, 03rd Nov                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:58 PM, 03rd Nov                     Gj And Dreanne                    2           11:59 PM, 03rd Nov                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:59 PM, 03rd Nov                     Gj And Dreanne                    1           11:59 PM, 03rd Nov                   Babyshop UAE WhatsApp bot                   Please enter your email address           11:59 PM, 03rd Nov                     Gj And Dreanne                    [email-masked]           11:59 PM, 03rd Nov                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           11:59 PM, 03rd Nov                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:05 AM, 04rd Nov                     Gj And Dreanne                    Hello           12:05 AM, 04rd Nov                     Gj And Dreanne                    Regarding my order           12:05 AM, 04rd Nov                     Gj And Dreanne                    When can I collect?           12:06 AM, 04rd Nov                     Gj And Dreanne                    I’ll be leaving dubai on saturday afternoon           12:06 AM, 04rd Nov                     Gj And Dreanne                    I need to collect it saturday morning           12:06 AM, 04rd Nov                     Gj And Dreanne                    Is it possible           12:07 AM, 04rd Nov                     Gj And Dreanne                    Can u help me on this?           12:07 AM, 04rd Nov                   Mohammed                   Please allow me a moment to check this for you.           12:07 AM, 04rd Nov                     Gj And Dreanne                    ?           12:07 AM, 04rd Nov                   Mohammed                   As we have checked, the expected date of your order to be ready is 05-11-2022           12:07 AM, 04rd Nov                     Gj And Dreanne                    5th is Saturday possible to collect it morning?           12:08 AM, 04rd Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:09 AM, 04rd Nov                     Gj And Dreanne                    Ok please           12:09 AM, 04rd Nov                     Gj And Dreanne                    Thank u           12:09 AM, 04rd Nov                   Mohammed                   Do you have any other inquiries that we can help with?           12:09 AM, 04rd Nov                     Gj And Dreanne                    Nothing           12:09 AM, 04rd Nov                     Gj And Dreanne                    Done           12:10 AM, 04rd Nov                     Gj And Dreanne                    Thank u           12:10 AM, 04rd Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:10 AM, 04rd Nov                     Gj And Dreanne                    ?           12:10 AM, 04rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5095982